Geo data and Events from social networks - Design #159

Feature # 110 (Closed): Pa6oTa ¢ fLokyMeHTauuei

TpaccupyemocTb TpeboBaHUM
04/17/2012 01:00 PM - Hukuta [aBblnosckuii

Status: Closed Start date: 04/17/2012
Priority: Normal Due date: 05/06/2012
Assignee: Hukunta JaBblooBckuit % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.50 hours
Description

History

#1 - 04/17/2012 01:01 PM - Hukuta [aBbij0BCKUNA
- % Done changed from 0 to 50

#2 - 05/03/2012 04:58 PM - Hukuta [aBblj0BCKUNA
- % Done changed from 50 to 90

#3 - 05/24/2012 11:26 AM - Hukura [aBbl40BCKUIA
- Status changed from New to Closed

- % Done changed from 90 to 100
